local fn = _gn(0xF533D68FF970D190)
--- FIND_SCENARIO_OF_TYPE_HASH
function Global.FindScenarioOfTypeHash(xPos, yPos, zPos, scenarioType, distance, p5, p6)
	return fn(xPos, yPos, zPos, _ch(scenarioType), distance, p5, p6, _ri)
end
